body{ font-family: 'Open Sans', sans-serif; color:#322f2f; margin:0; padding:0; font-size:16px; font-weight:normal; background:#fff;}
h1, h2, h3, h4, h5, h6{ display:block; margin:0; padding:0; }
div, ul, li { display:block; margin:0; padding:0; list-style:none;  box-sizing:border-box; }
::before, ::after{ -webkit-transition:all 1s; -moz-transition:all 1s; } 
p{font-size:17px; line-height:22pt; text-align:justify; margin:0px;}
a{color:#322f2f; text-decoration:none; outline:none; -webkit-transition:all 1s; -moz-transition:all 1s;}
a::after{color:#fff; text-decoration:none; outline:none;}
a::active{color:#fff; text-decoration:none; outline:none;}
a:hover{text-decoration:none; color:#fff;}
a:focus, a:visited, a:active{text-decoration:none; color:#fff;}
.full-img{ width:100%; height:auto;}

.middle{ width:auto; font-size:0px; }
.middle div[class|=col]{ float:none; display:inline-block; vertical-align:middle;}

.bottom{width:auto; font-size:0px;}
.bottom>div[class|=col]{float:none; display:inline-block; vertical-align:bottom;}

.flex{ display:flex; align-items:center;}


.flex1{ display:flex; align-items:stretch;}
.flex1>div[class|=col]{}


.no-space{margin:0px !important;}
.no-space1 div[class|=col]{margin:0px !important; padding:0px !important;}

.head{width:auto; text-align:center; margin:0px 0px 50px 0px;}
.head.left{width:auto; text-align:left; margin:0px 0px 50px 0px;}
.head.center{width:auto; text-align:center !important; margin:0px 0px 50px 0px;}
.head.center p{text-align:center !important;}
.head .icon{width:100%; margin:0 0 5px 0px; min-height:40px; display:flex; align-items:center;}
.head .icon1{width:100%; margin:0 0 5px 0px; min-height:40px; display:block;}
.head .icon img, .head .icon1 img{margin:0 auto;}

.head .topText{font-size:16px; margin:0px; color:#ababab; text-transform:uppercase; padding:0px; line-height:16px; font-weight:600; margin:0px 0px 10px;}

.head .title{width:auto; font-weight:700; font-size:48px; margin:0px; color:#2c2c2c; text-transform:uppercase; padding:0px; line-height:48px;}
.head .title .blue{color:#29b9e8;}
.head .title .white{color:#ffffff;}
.head .title2{width:auto; font-weight:400; font-size:45px; margin:0px 0px 10px; color:#2e2e2e; text-transform:capitalize; padding:0px; line-height:45px;}
.head .title3{width:auto; font-weight:400; font-size:30px; margin:0px 0px 10px; color:#414141; text-transform:capitalize; padding:0px; line-height:30px;}

.head .pera{width:auto; margin:0px;}
.head .pera p{width:auto; margin:0px 0px 10px 0px; font-size:12px;}
.head .pera p.middle{width:auto; text-align:left; font-size:14px; color:#656565;}
.head .pera p.large{width:auto; font-size:20px; color:#656565;}


.head .lines{margin:10px 0px 0px 50px; position:relative; display:inline-block; vertical-align:middle; height: 26px;}
.head .lines .line{background:#00b8fc; height:2px; width:20px; display: block; position:absolute; right:3px; top:0px; -webkit-transition:all 0.2s; -moz-transition:all 0.2s;}
.head .lines .line.one{width:49px; top:7px; right:0px;}
.head .lines .line.two{width:26px; top:14px; left:-46px;}

.head .pera a{color:#00b8fc; font-size:14px; text-transform:uppercase; display:block; text-align:left; margin:30px 0px 0px 0px;}


/*image*/
.images{width:auto; margin:0px auto; padding:0px;}
.images img{width:auto; height:100%;}
.images1{width:auto; margin:0px auto; padding:0px;}
.images1 img{width:100%; height:100%;}
/*image*/


/*aligns*/
.padding-t-10{ padding-top:10px;}
.padding-t-20{ padding-top:20px;}
.padding-t-30{ padding-top:30px;}
.padding-t-40{ padding-top:40px;}

.padding-t-b-10{ padding-top:10px; padding-bottom:10px;}
.padding-t-b-20{ padding-top:20px; padding-bottom:20px;}
.padding-t-b-30{ padding-top:30px; padding-bottom:30px;}
.padding-t-b-40{ padding-top:40px; padding-bottom:40px;}
/*aligns*/

/*header start*/
.header{width:auto; background:#ffffff; padding:5px 0px;}
.header .logo{width:auto;}
.header .logo a{display:block;}
.header .logo a img{width:60%;}

.mobile-menu{background:#29b9e8 none repeat scroll 0 0; color: #fff; cursor: pointer; display: none; font-size: 14px; overflow: hidden; padding: 10px; text-align: left;  text-transform: uppercase; width: auto; margin:0px 0px 0px;}
.mobile-menu img{float:right;}

.header .menu{ width:auto;}
.header .menu ul{ width:auto; text-align:right;}
.header .menu ul li{display:inline-block; padding:0px 10px;}
.header .menu ul li a{padding:36px 10px; color:#535353; font-size:14px; line-height:12pt; font-weight:600;}
.header .menu ul li a:hover{ border-bottom:4px #29b9e8 solid;}
.header .menu ul li a.active{ border-bottom:4px #29b9e8 solid;}
.header .saleslogo{ text-align:right;}
  .header .menu ul li:nth-child(3), 
  .header .menu ul li:nth-child(5), 
  .header .menu ul li:nth-child(6),
  .header .menu ul li:nth-child(7), .header .menu ul li.astm-search-menu{
	  display:none;  
  }
/*header close*/

/*banner start*/
.banner{width:auto; background:url(../images/home_banner.png) center top no-repeat; background-size:cover; height:578px; display:flex; align-items:center;}
.banner .banner-text{width:100%; height:100%; background:rgba(0,0,0,0.0);}
.banner .banner-text .text{text-align:left; margin:0 auto; background:transparent; border:0px; padding-top:140px;}
.banner .banner-text .text .title{text-align:left; color:#fff; font-weight:900; font-size:60px; line-height:50pt; text-transform:uppercase; margin:10px 0px;}
.banner .banner-text .text p{text-align:left; color:#fff; font-weight:100; font-size:30px; margin:15px 0px; line-height:35px;}
.banner .banner-text .text p img{padding:10px 0px; margin:0px 0px; font-size:20px; color:#fff; text-align:left;}
/*banner close*/

/*banner start*/
.about-banner{width:auto; background:url(../images/about_banner.png) center top no-repeat; background-size:cover; height:414px; display:flex; align-items:center;}

.faq-banner{width:auto; background:url(../images/faq_banner.png) center top no-repeat; background-size:cover; height:414px; display:flex; align-items:center;}

.contact-banner{width:auto; background:url(../images/contact_banner.png) center top no-repeat; background-size:cover; height:414px; display:flex; align-items:center;}

.service-banner{width:auto; background:url(../images/service_banner.png) center top no-repeat; background-size:cover; height:414px; display:flex; align-items:center;}

.newsEvents-banner{width:auto; background:url(../images/faq_banner.png) center top no-repeat; background-size:cover; height:414px; display:flex; align-items:center;}

.banner-text{width:100%; height:100%; background:rgba(0,0,0,0.0);}
.banner-text .text{text-align:center; margin:0 auto; background:transparent; border:0px;}
.banner-text .text .title{text-align:center; color:#fff; font-weight:700; font-size:48px; line-height:48pt; text-transform:uppercase; margin:10px 0px 0px;}
.banner-text .text p{text-align:center; color:#fff; font-weight:100; font-size:18px; margin:15px 0px; line-height:27px;}


/*banner start*/


/*whoWeAre start*/
.whoWeAre{background:#fff; font-size:0px; padding:40px 0px;}
.whoWeAre .box{width:auto;}
.whoWeAre .box.center{text-align:center;}
.whoWeAre .box .icon{ width:100%; margin:0 0 10px 0px; min-height:65px; display:flex; align-items:center;}
.whoWeAre .box .icon img { margin:0 auto;}
.whoWeAre .box .pera{width:auto;}
.whoWeAre .box .pera strong{color:#3a3a3a; font-size:18px; font-weight:bold;}
.whoWeAre .box .pera p{width:auto; margin:10px 0 0px 0px; text-align:center;}
/*whoWeAre close*/


/*ourService start*/
.ourService{background:url(../images/our-service.png) center center no-repeat; background-size:cover; font-size:0px; padding:40px 0px;}
.ourService .box{width: auto; background-color: #fff; margin: 0px 0px 30px; padding: 15px; min-height: 385px; height: auto; max-height: 100%;}
.ourService .box .icon{width:100%; margin:0 0 0px 0px; display:block; text-align:left;}
.ourService .box .icon img { margin:0 auto;}
.ourService .box .pera{width:auto;}
.ourService .box .pera strong{color:#3a3a3a; font-size:18px; font-weight:bold;}
.ourService .box .pera p{width:auto; margin:10px 0 0px 0px; text-align:left; font-size:14px; line-height:24px;}
/*ourService close*/

/*ourWork start*/
.ourWork{background:#fff; font-size:0px; padding:40px 0px;}
.ourWork .box{width:auto;}
.ourWork .box.center{text-align:center;}
.ourWork .box .image{width:100%; margin:0 0 10px 0px; min-height:250px; display:flex; align-items:center;}
.ourWork .box .image img {margin:0 auto; width:100%;}
.ourWork .box .pera{width:auto; font-size: 0px;}
.ourWork .box .pera span{display:inline-block; width:46px; margin:0px 10px 0px 0px; float:left;}
.ourWork .box .pera p{width:84%; margin:0px 0 0px 0px; text-align:left; display:inline-block; font-size:14px;}
.ourWork .box .pera p strong{color:#3a3a3a; font-size:24px; font-weight:bold; display:block;}
/*ourWork close*/


/*contact start*/
.contact{background:#fff; font-size:0px; padding:40px 0px 0px;}

.contactBlk {background:url(../../../uploads/2018/04/conatct-us.png) right center no-repeat #ebeded;font-size:0px; padding:40px 0px 0px; }
.contactBlk .contactBox{width:auto; background:url(../../../uploads/2018/04/box-address.png) top center no-repeat; height:371px;width: 292px;}
.contactBlk .contactBox .title{color:#00aaff; font-size:24px; text-align:center; text-transform:uppercase; padding:36px 0px; font-weight:600;}
.contactBlk .contactBox ul{margin:0px; padding: 0px 63px;}
.contactBlk .contactBox ul li{margin:0px 0px 27px; padding:0px; color:#484848; font-size:12px;}
.contactBlk .contactBox ul li a{display:block; color:#484848; font-size:12px;}
.contactBlk .contactBox ul li a:hover{color:#00aaff;}

.contact-form{ width:auto; padding:10px 40px 20px; margin:0px;}  
.contact-form div[class|=col]{margin:0px !important; padding:0px 15px 0px 0px !important;}
.contact-form div[class|=col]:last-child{margin:0px !important; padding:0px !important;}
.contact-form ul{width:auto;}
.contact-form ul li{width:47%; margin:10px 20px 20px 0px; display:inline-block;}
.contact-form ul li .text, .contact-form .text{width:100%; border:2px #e4e5e6 solid; box-sizing:border-box; padding:10px; color:#999; outline:none; margin:0px; border-radius:0px;}

.text{width:100%; background:#f5f6f6; border:2px #e4e5e6 solid; box-sizing:border-box; padding:20px 10px; color:#7b7878; outline:none; margin:0px; font-size:12px;}
.contact-form ul li .btn{width:auto; background:#00aaff; border:2px #00aaff solid; color:#fff; padding:10px 25px; box-sizing:border-box; font-size:16px; border-radius:0px;}
/*contact close*/


/* about start */
.about{width:auto; background:#ffffff; padding:30px 0px 30px;}
/* about close */

/* service start */
.service{width:auto; background:#ffffff; padding:30px 0px 30px;}
.services{width:auto; background:url(../images/service-1.png) left top no-repeat #fafafa; background-size:45% 100%; padding:35px 0px;}

.services .box{width:auto; background-color:#fff; margin:10px 0px; padding:15px 10px;  min-height: 389px;}
.services .box .icon{width:100%; margin:0 0 10px 0px; display:block; text-align:left;}

.services .box .icon.service-1{background:url(../images/icon-service-1.png) left center no-repeat; width:50px; height:41px;}
.services .box:hover .icon.service-1{background:url(../images/icon-service-1-white.png) left center no-repeat;}

.services .box .icon.service-2{background:url(../images/icon-service-2.png) left center no-repeat; width:50px; height:41px;}
.services .box:hover .icon.service-2{background:url(../images/icon-service-2-white.png) left center no-repeat;}

.services .box .icon.service-3{background:url(../images/icon-service-3.png) left center no-repeat; width:50px; height:41px;}
.services .box:hover .icon.service-3{background:url(../images/icon-service-3-white.png) left center no-repeat;}

.services .box .icon.service-4{background:url(../images/icon-service-4.png) left center no-repeat; width:50px; height:41px;}
.services .box:hover .icon.service-4{background:url(../images/icon-service-4-white.png) left center no-repeat;}

.services .box .icon img{margin:0 auto;}
.services .box .pera{width:auto;}
.services .box .pera strong{color:#3a3a3a; font-size:18px; font-weight:bold;}
.services .box .pera p{width:auto; margin:10px 0 0px 0px; text-align:left; font-size:14px; line-height:24px;}
.services .box:hover{background:#2d91cf; color:#fff; box-shadow: 0px 0px 10px #c9bdbd;}
.services .box:hover .pera strong{color:#fff;}
/* service close */

/* faq start */
.faq{width:auto; background:#ffffff; padding:30px 0px 30px;}
.rowText{width:auto; margin:0px 0px 30px; vertical-align:top}
.rowText:last-child{margin:0px 0px 0px;}
.qText{font-size:121px; color:#00b8fc; text-transform:uppercase; width:10%; float:left; font-weight:200; vertical-align:top; line-height:86px; overflow:hidden; height:150px; display:inline-block;}
.aText{vertical-align:top; display:inline-block; width:90%;}
/* faq close */


/* contact start */
.map{width:auto; background:#ffffff; margin:0px 0px 30px; height:400px;}
.map img{width:100%; height:100%;}
.contact-us{width:auto; background:#ffffff; padding:30px 0px 30px;}

.adress-item{margin:20px 0px; padding:0px;}
.adress-item ul{margin:0px; padding:0px; font-size:0px; display:block; text-align:center;}
.adress-item ul li{margin:0px 2px 0px 0px; padding:0px; display:inline-block; width:33%;}
.adress-item ul li .colsBox{width:auto; margin:0px; display:block;}
.colsBox .iconBox{color:#00b8fc; text-transform:uppercase; width:14%; float:left; vertical-align:top;}
.colsBox .textBox{vertical-align:top; display:inline-block; width:86%; font-size:20px; color:#2e2e2e; font-weight:400; text-align:left;}
.colsBox .textBox a{display:block; color:#2e2e2e;}

.contactForm{width:100%; padding:10px 0px 10px; display:block; position:relative;}
.contactForm form{margin:0px; padding:0px; font-size:0px;}
.contactForm form ul{margin:0px 0px 20px; padding:0px; width:100%; display:block; font-size:0px; border:solid 0px #fff; vertical-align:top;}
.contactForm form ul li{margin:0px 2px 0px 0px; padding:0px; display:inline-block; width:33%; text-align:left; font-size:0px;}
.contactForm form ul li .text{color:#abafae; font-size:14px; background:#fff; border:solid 1px #d5d5d5; padding:10px; width:99%; outline:0px; font-family:'Kelson Sans Light', sans-serif; }
.contactForm form ul li input::placeholder, .contactForm form ul li textarea::placeholder{color:#abafae;}

.contactForm form ul.full{margin:0px; padding:0px; width:100%; display:block; font-size:0px; text-align:center;}
.contactForm form ul.full li{margin:0px 0px 20px; padding:0px; display:inline-block; width:100%; text-align:left; font-size:0px;}

.contactForm form ul.full li.center{margin:0px auto; text-align:center;}
.contactForm form ul.full li .btn{width:auto; background:#00aaff; border:2px #00aaff solid; color:#fff; padding:10px 25px; box-sizing:border-box; font-size:16px; border-radius:0px; margin:0px auto; text-align:center;}
/* contact close */


/*Blog start*/
.event-detail{width:auto; background:#fafafa; padding:30px 0px;}
.event-box, .event-details .event-box{ width:auto; border-bottom:1px #dad7d7 solid; padding:20px 0px;}
.event-box:last-child, .event-details .event-box:last-child{ border-bottom:0px;}
.event-box .img{width:100%;}
.event-box .pera, .event-details .event-box .pera{ width:auto;}
.event-box .pera p, .event-details .event-box .pera p{width:auto; text-align:justify; font-size:14px;}
.event-box .pera p strong, .event-details .event-box .pera p strong{ width:auto; display:block; font-weight:normal; color:#2e2e2e; font-size:22px;text-transform:capitalize;}
.event-box .pera p span, .event-details .event-box .pera p span{width:auto; display:block; color:#345489;}
.event-box .pera p span i, .event-details .event-box .pera p span i{margin:0px 5px 0px 0px;}
.event-box .pera ul, .event-details .event-box .pera ul{width:auto; padding:1px; border:dotted 1px #b8b8b8; text-align:center; margin:10px 0px;}
.event-box .pera ul li, .event-details .event-box .pera ul li{width:auto; margin:10px 10px 10px 0px; display:inline-block; font-size:12px; color:#656565; border-right:solid 1px #b8b8b8; padding-right:10px; line-height:8px;}
.event-box .pera ul li:last-child, .event-details .blog-box .pera ul li:last-child{border-right:solid 0px #b8b8b8;}
.event-box .pera ul li span, .event-details .event-box .pera ul li span{margin-right:1px}

.event-box .pera p a, .event-details .event-box .pera p a{color:#00b8fc; font-size:14px; text-transform: uppercase; text-align: left; margin: 30px 0px 0px 0px;}

/* Only for Detail Blog start */
.event-details .event-box img{width:100%;} 
.event-details .event-box .pera p{margin-bottom:15px;}
/* Only for Detail Blog close */


.event-list, .event-list-archive{width:auto; border:dotted 1px #b8b8b8; margin-bottom:10px;}
.event-list h4, .event-list-archive h4{background-color:#2c2c2c; color:#fff; font-size:18px; padding:10px;}
.event-list ul{width:auto;}
.event-list ul li{width:auto; margin:0px; display:inline-block; border-bottom:dotted 1px #b8b8b8; padding:5px 8px;}
.event-list ul li:last-child{border:0px;}
.event-list ul li a{width:auto; font-size:14px; color:#345489; font-weight:normal;}
.event-list ul li a .thumb{width:20%; margin-right:10px; float:left;}
.event-list ul li a .thumb img{width:100%;}
.event-list ul li a .event-list-content{width:72%; float:left;}
.event-list ul li a .event-list-content strong{margin-bottom:10px; font-size:14px; font-weight:normal; line-height:23px;}
.event-list ul li a .event-list-content p{font-size:12px; line-height:18px;}


.event-list-archive ul{width:auto;}
.event-list-archive ul li{width:auto; margin:0px; display:block; border-bottom:dotted 1px #b8b8b8; padding:10px; list-style:decimal;}
.event-list-archive ul li:last-child{border:0px;}
.event-list-archive ul li a{width:auto; font-size:14px; color:#345489; font-weight:normal;}
.event-list-archive ul li a:hover{width:auto; color:#f9676b; font-weight:normal;}
/*Blog close*/

/*pagination start*/
.pagination{width:auto; padding:10px 0px;}
.pagination ul{width:auto; text-align:left; display:inline-block;}
.pagination ul li {width:auto; display:inline-block; margin:10px 10px 0px 0px; font-size:18px; font-weight:normal;}
.pagination ul li a{color:#2e2e2e}
.pagination ul li a.active{background-color:#00b8fc; text-align:center; color:#fff; padding:5px 0px; border-radius:30px; width:35px; height:35px; display:block; align-items:center;}
/*pagination close*/
.portfolio{width:auto; background:#ffffff; padding:30px 0px 30px;}
.port_category{width:auto; padding:10px 0px; margin:0px 0px 20px;}
.port_category ul{width:auto; text-align:left; display:inline-block;}
.port_category ul li {width:auto; display:inline-block; margin:10px 2px 0px 0px; font-weight:normal;}
.port_category ul li a{color:#4e4b4b; border:solid 1px #464646; background-color:transparent; padding:5px 20px; font-size:14px;}
.port_category ul li a:hover{background-color:#00aaff; border:solid 1px #00aaff; color:#ffffff;}
.port_category ul li a.active{background-color:#00aaff; border:solid 1px #00aaff; color:#ffffff;}

/*.portBox{width:100%; height:auto; padding:0px; margin:0px 0px 20px; overflow:hidden;}*/
.portBox{width:23%; margin:10px 10px 10px 10px; cursor:pointer; display:inline-block; vertical-align:top; box-sizing:border-box;}
.portBox a{display:block;}


.portBox .thumb{width:100%; height:285px; margin:0px; display:flex; align-items:center; overflow:hidden;}
.portBox .thumb img{width:100%; height:285px; margin:0px 0px 10px;}
.portBox .textBox{margin:0px; padding:0px 4px;}
.portBox .textBox p{margin:0px 0px 0px; font-size:14px; color:#565656; line-height:27px;}
.portBox .textBox p strong{font-size:24px; color:#2c2c2c; font-weight:600;}

.portBox.web, .portBox.identity, .portBox.graphic, .portBox.logo
{-webkit-transform: scale(0,0); -moz-transform: scale(0,0); -webkit-transition: all 0.2s; -moz-transition: all 0.2s;}
.portBox.showme{-webkit-transform: scale(1,1); -moz-transform: scale(1,1); -webkit-transition: all 0.2s; -moz-transition: all 0.2s;}
/* about close */

/*footer start*/

/*footer start*/
.footer{width:auto; background:#2a282c; padding:30px 0px 30px; text-align:center;}
.footer .title{font-size:60px; color:#000000; text-align:center; font-weight:300;}
.footer ul{width:auto; text-align:center;}
.footer ul li{width:auto; margin:10px 20px 20px 0px; display:inline-block; color:#ffffff; text-transform:uppercase;}
.footer ul li span{display:inline-block; margin:0px 10px 0px 0px;}
.footer ul li a{color:#ffffff; display:block;}
.footer ul li a span{color:#ffffff;}
.footer ul li a:hover, .footer ul li a:hover span{color:#00aaff;}

.footer .copy{border-top:solid 1px #181819; margin:10px auto 0px; padding:10px 0px 0px; text-align:center; font-size:18px; color:#797878; width:80%;}
/*footer close*/


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
   font-size: 16px;
    color: red;
}

span.wpcf7-not-valid-tip {
    
    font-size: 15px;
}

div.wpcf7-mail-sent-ok {
    font-size: 15px;
}

.menu ul#menu-header-menu li.active a {
     border-bottom:4px #29b9e8 solid;
}
.menu ul#menu-header-menu li.active a:hover {
     border-bottom:4px #29b9e8 solid;
}

.footer ul li a {
   color: #ffffff;
   
}

.rpwwt-widget {
    width: auto;
    border: dotted 1px #b8b8b8;
    margin-bottom: 10px;
}
h2.widget-title {
    background-color: #2c2c2c;
    color: #fff;
    font-size: 18px;
    padding: 10px;
}

span.rpwwt-post-title {
    margin: 5px 0 0 0;
    font-size: 13px;
    font-weight: normal;
    line-height: 23px;
    color: #345489;
    width: 63%;
    float: left;
}
img.attachment-75x75.size-75x75.wp-post-image{
height: 52px!important;
    width: 22%!important;
    margin: 3px 10px 0 2px;
    float: left;
}

.rpwwt-widget ul li {
    overflow: hidden;
    margin: 0 0 1.5em;
    width: auto;
    margin: 0px;
    display: inline-block;
    border-bottom: dotted 1px #b8b8b8;
    padding: 5px 8px;
}

h2.screen-reader-text {
    display: none!important;
}


span.page-numbers.current {
    background-color: #00b8fc;
    text-align: center;
    color: #fff;
    padding: 5px 0px;
    border-radius: 30px;
    width: 35px;
    height: 35px;
    display: inline-block;
    align-items: center;
}

a.page-numbers {
    padding: 0 9px 0 0;
}

a.link {
    color: #00b8fc;
}
.rpwwt-widget ul li:last-child {
    
    border-bottom: none;
}

.search-field { font-size:14px!important;}
.astm-search-menu form .screen-reader-text { display:block !important;}
.search-submit {background: #00aaff !important; color:#fff!important;font-size: 14px;display: inline-block;padding: 4px 10px;border: 0px;}

@media (max-width: 767px) { 

.banner .banner-text .text {
    text-align: left;
    margin: 0 auto;
    background: transparent;
    border: 0px;
    padding-top:0px;
}
.text { width:60%;
    text-align: left; float:left;
   }
.as-aucl {margin-top:125%;}
   
}

body {padding-top:0rem; padding-bottom:0rem;}
.bg-dark {background-color:#ffffff !important;}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {font-family: 'MYRIADPROREGULAR', sans-serif; font-weight:350; background:url(../images/bg-txt.jpg) bottom center no-repeat; padding-bottom:2rem; font-size: 18px; color:#6b5353;}
.navbar-dark .navbar-nav .nav-link  {font-family: 'MYRIADPROREGULAR', sans-serif; font-weight:350; padding-bottom:2rem; font-size: 18px; color:#6b5353;}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {font-family: 'MYRIADPROREGULAR', sans-serif; font-weight:350; font-size: 18px; color:#6b5353; background:url(../images/bg-txt.jpg) bottom center no-repeat;}


.icon1 {text-align:center; margin-bottom:1.25rem;}
.portfolio2 {text-align:center; color:#2c2c2c; margin-bottom:3.125rem; text-transform:uppercase; font-weight:700; font-size:48px; line-height:48px;}
.portfolio2 span {color:#29b9e8;}
.bottom-bg {/*background:url(../images/bottom-bg.jpg) no-repeat top left;*/ background-size:cover; padding:0rem 0px 2.8125rem 0px;}
.nav-tabs {float:left; width:100%; text-align:center; padding-bottom:5px;}
.nav-tabs ul {display: inline-block; margin: 0; padding: 0;
        /* For IE, the outcast */
        zoom:1;
        *display: inline;}
.nav-tabs ul li {float:left;}
.nav-tabs ul li a {float:left; padding:3px 15px; font-size:16px; color:#fff; background:#282830; border-radius:0px;}
.nav-tabs ul li a:hover {float:left; padding:3px 15px; font-size:16px; color:#fff; background:#785447;}
.nav-tabs .nav-link {border:none; border-top-right-radius:0em; border-radius:0px; border-top-left-radius:0em; }
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {color:#fff; background:#785447;}
.nav-link {padding:.8em 1em;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {color:#fff; background:#785447;}
.tab-content>.active {padding-top:30px;}
.gallery-img {margin-bottom:30px; overflow:hidden;}
.about-txt {text-align:justify; margin-top:0px; margin-bottom:1rem; font-family:'Open Sans', sans-serif; font-size:100%; color:#787777; line-height:24px;}
.main-link {background:#fff; width:90%; border-radius:0px 50px; opacity:0.9; color:#000; font-size:14px; padding:5px 20px; position: absolute; bottom: 0px; text-align: center;}
.main-link1 {background:#000; width:90%; border-radius:0px 50px; opacity:0.8; color:#fff; font-size:14px; padding:5px 20px; position: absolute; bottom: 0px; text-align: center;}

.main-link:hover {color:#29b9e8; transition:0.3s;}
.main-link1:hover {color:#29b9e8; transition:0.3s;}